Loading...
Searching...
No Matches
damped-newton-generic.h

Go to the source code of this file.

## Classes

struct | newton_identity_preconditioner

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class Problem, class Preconditioner, class Field, class Real, class Size>
int | damped_newton (const Problem &P, const Preconditioner &T, Field &u, Real &tol, Size &max_iter, odiststream *p_derr=0)
| see the damped_newton page for the full documentation